color: null
fieldLayouts:
  85b8dce0-149e-45d6-ba85-722c8552e5ac:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: a430d9bb-c63b-4463-b955-7300330c16c3 # Citations - Citation - Texte
            handle: null
            includeInCards: true
            instructions: null
            label: Texte
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 66fc1584-7f96-4361-a6fd-950d20d620ee
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 06b37c8d-b049-4cd4-ba1b-fa50390035ea # Citations - Citation - Autheur
            handle: null
            includeInCards: false
            instructions: null
            label: Autheur
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bccbb070-be2b-4497-bbb4-1bf84ea6d130
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 9f8170b3-06ca-4225-bf8e-7f5619b2122a # Citations - Citation - Couleur
            handle: null
            includeInCards: false
            instructions: null
            label: Couleur
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 38a4f2a8-eb64-4937-b84b-13e0e54e870e
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 9986a0e1-4844-4b39-98be-174c33765a95
        userCondition: null
handle: matrix9
hasTitleField: false
icon: null
name: Citation
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
